Index of /firesheep/


Firesheep 0.1 (OS X, Windows)

firesheep-0.1-1.xpi



System Requirements

Mac OS X: 10.5 or newer on an Intel processor.
Windows: XP or newer. Install Winpcap first!
Linux: Not currently supported.
Firefox: 3.6.12 or newer. 32-bit only. Firefox 4.x beta not supported.


Source: https://codebutler.github.io/firesheep/

Takedown notices can be e-mailed to: system (at) fawdaw.com. Remember to include a direct link to the file(s).

Mirror Statistics:
Uplink: 300 Mbps
Size: 57,0 GB
Files: 177